@media (max-width: 991px) {
  a.nav-link {
    margin-right: unset;
  }
  .btn-gofood {
    margin-bottom: 20px;
  }
  .hero-slug {
    font-size: 24px;
  }
  .hero-title, .hero-title-2 {
    font-size: 40px;
    line-height: 45px;
  }
  .hero-go-btn {
    margin-bottom: unset;
  }
  .items-border {
    display: none;
  }
  .our-food-items-header > .row > .col-md-5 {
    width: 70%;
  }
  .our-food-items-header > .row > .col-md-2 {
    width: 30%;
  }
  .food-content {
    padding: 25px;
  }
  .food-content-2 {
    padding: 25px;
  }
  .our-food-items-title {
    font-size: 50px;
    line-height: 50px;
  }
  .view-all-btn {
    font-size: 20px;
  }
  .view-all-btn a img {
    margin-left: 5px;
    height: 12px;
    margin-top: -3px;
    margin-right: 0px;
  }
  .food-items > .row > .col-md-3 {
    width: 50%;
  }
  .experienced-inner-section {
    width: 100%;
  }
  .experienced-title {
    font-size: 60px;
    line-height: 70px;
    padding: unset;
  }
  .expreienced-para {
    font-size: 16px;
    margin-bottom: 44px;
  }
  .find-us-inner-section {
    width: 100%;
  }
  .find-us-title {
    font-size: 60px;
  }
  .thanks-title {
    font-size: 65px;
  }
  .thanks-para {
    padding-left: 135px;
  }
  img.footer-logo-img {
    height: 110px;
  }
  .footer-socials-icon a {
    margin-top: 10px;
    margin-right: unset;
  }
  .menu-list-section > .row > .col-md-6 {
    width: 100%;
  }
  .left-menu-list {
    padding: unset;
  }
  .right-menu-list {
    padding: unset;
  }
}

@media (max-width: 768px) {
  .hero-inner-section {
    width: 100%;
    padding: 25px;
  }
  .hero-inner-section-2 {
    width: 80%;
    padding: 25px;
  }
  .our-food-items-title {
    font-size: 30px;
    line-height: 30px;
  }
  .view-all-btn {
    font-size: 16px;
  }
  .food-items > .row > .col-md-3 {
    width: 100%;
  }
  .experienced-title {
    font-size: 38px;
    line-height: 48px;
  }
  .experienced-left {
    height: 250px;
    margin-bottom: 40px;
  }
  .expreienced-icons {
    display: flex;
    justify-content: center;
    gap: 5px;
  }
  .find-us-title {
    font-size: 38px;
    line-height: 48px;
  }
  .find-us-form {
    margin-bottom: 20px;
  }
  .thanks-title {
    font-size: 36px;
  }
  .thanks-para {
    padding-left: 38px;
  }
  .seo-section-title {
    font-size: 35px;
  }
  img.footer-logo-img {
    margin-bottom: 20px;
  }
  .footer-para {
    margin-bottom: 20px;
  }
  .footer-socials-icon a {
    display: inline-block;
    margin-right: 15px;
  }
  .list-row > .col-5 {
    width: 45%;
  }
  .list-row > .col-4 {
    width: 25%;
  }
  .list-row > .col-3 {
    width: 30%;
  }
}

@media (max-width: 425px) {
  .hero-inner-section {
    width: 100%;
    padding: 12px;
  }
  .hero-slug {
    font-size: 20px;
  }
  .hero-title, .hero-title-2 {
    font-size: 26px;
    line-height: 36px;
  }
  .our-food-items-title {
    font-size: 27px;
    line-height: 27px;
  }
  .view-all-btn {
    font-size: 13px;
  }
  .experienced-title {
    font-size: 32px;
    line-height: 42px;
  }
  .expreienced-icons {
    gap: unset;
  }
  .find-us-title {
    font-size: 32px;
    line-height: 42px;
    margin-bottom: 20px;
  }
  .location-address {
    font-size: 15px;
  }
  .thanks-title {
    font-size: 30px;
  }
  .thanks-para {
    padding-left: 30px;
  }
  .seo-section-title {
    font-size: 28px;
  }
  .list-row {
    font-size: 12px;
  }
}

@media (max-width: 375px) {
  .our-food-items-title {
    font-size: 22px;
    line-height: 22px;
  }
  .view-all-btn {
    font-size: 9px;
  }
  .thanks-title {
    font-size: 26px;
  }
  .thanks-para {
    padding-left: 0px;
  }
  .seo-section-title {
    font-size: 22px;
  }
  .seo-section-body p {
    font-size: 16px;
  }
}

@media (max-width: 320px) {
}
